Incompatibilidade pfsense com placa mae intel DH67CL


  • Bom dia, montei um pc com I7 segunda geração, placa mae intel DH67CL, com 32 GB de memoria ddr3, dois hds SATA2 de 1 Tera cada em RAID 0, e acontece que quando inicia a instalação do pfsense a mesma empaca nos 36% e não vai mais para frente. Fiz um teste nos dois pcs iguais que comprei pois tenho a intenção de colocar em nossa rede interna da corporação os dois. Ja atualizei a bios mas nada resolve, então tenho a impressão que é incompatibilidade. Solicito aos senhores que se puderem me ajudar a resolver este problema, pois gastamos uma fortuna em cada uma delas para esse fim e agora não funciona. Informando que instalamos o win 7 nele e funcionou muito bem. obrigado.


  • charlesro ,
    Qual a versão do pfSense que você tentou instalar? Qual a configuração utilizada no BIOS para o HD onde será instalado o sistema?

    Me desculpe a observação mas gastar uma nota preta sem antes pesquisar por compatibilidade de hardware é pedir dor de cabeça.  ::)


  • Concordo plenamente, foi um descuido meu e do outro colega que configura o pfsense aqui na corporação. Já temos instalado e funcionando a muitos anos o pfsense como firewall, mas sempre em AMD, no maximo Athlon X2 e nunca deu problema de compatibilidade, dai esse colega me pediu para comprarmos uma maquina I7 com as configurações que ele havia informado e o fiz. Quando fomos instalar veio a surpresa e depois de muita pesquisa deduzimos que fosse incompativel. Agora temos que achar uma alternativa, mudar de placa mae ou para AMD todo o conjunto. Agora fica a duvida é incompatibilidade da placa mae ou do processador? Será que mudar alguma configuração na bios pode ajudar a resolver? A quem puder ajudar obrigado.


  • As versões tentadas foram 2.01 e 2.02, usamos os dois hds em raid 0 inicialmente, mas em raid 1 tambem nao deu certo, veja, uma vez conseguimos instalar totalmente o pfsense mas na hora de iniciar o sistema a tela iniciava e depois não dava mais video.


  • Já tentou instalar sem RAID? Estou supondo que seja sua controladora RAID ou configuração no BIOS o problema, uma vez que achei um post de um membro do forum que usa essa MoBo, porém sem RAID. Ele também usa outro processador, um i3 2100.

    http://forum.pfsense.org/index.php/topic,36515.msg204780.html#msg204780


  • Cara desculpe se eu estiver falando besteira mais você está usando midia para efetuar a instalação do pf?

    Tive um problema uma vez tentando instalar o pf em uma maquina i386 e o problema estava no leitor… Não sei por qual motivo mais quando efetuei a instalação através do pendrive foi de boa...

    Talvez não mude o seu panorama mais não custa tentar!!!


  • Inicialmente nas primeiras tentativas  tambem tentei com um dvdrom externo mas dava o mesmo erro. O engraçado é que consegui agora a pouco instalar em um dos pcs a versão 2.01 e dai tentei a versão 2.02 dai ficou nos 36% novamente. Descobri que alguns cabos sata eram de ma qualidade e troquei dai conseguiinstalar o 2.01 e tambem que os cabos sata estavam ligados nas portas sata3. Mudei para as portas sata2 e aparentemente esta funcionando normal. Tambem o cabo sata da unidade de dvdrom troquei dai nao deu mais erro na leitura.


  • olá :D

    Como está configurado o Modo de Operação do seu controlador SATA? RAID, AHCI, Compatible ou Enchanced?

    Em alguns casos eu faço a instalação com o modo SATA em RAID e depois volto para Compatible.

    Isso acontece porque essas placas mãe possuem um RAID "fake" e o Kernel do FreeBSD e do Linux não consideram válido esse tipo de dispositivo.


  • Estou curioso, tenho um ambiente de aproximadamente 20 maquinas que acessam internet (Squid+Squidguard+Imspector) e uns 15 clientes externos (ERP,OpenVPN) que acessam externamente.

    Antes eu deixava dois firewalls prontos, e um ficava na reserva se tivesse algum problema era so trocar a maquina e pronto.
    E sempre foram PCs de baixo desempenho (Duron, Pentium 4 as vezes com 512 ou 1Gb de memoria)

    Depois que passei para o pfSense a volta das configurações é tão simples e rapida que nem tenho PC reserva pronto, volto o backup só quando da pau mesmo. (Todo ambiente é critico logico tem lugares como hospitais e vendas não podem parar nenhum segundo)

    Nunca tive problema de instalação nesses hardwares defasados, vejo muita gente aqui no forum com configurações muito superiores as que rodo hoje i7, 32gb memoria, alguns com Xeon e servidores de hack da dell, e fiquei curiso quantas maquinas vocês possuem nesses ambientes? Pois eu posso garantir esse pfSense funciona com muito pouco mesmo!  ;D


  • Esse é outro ponto que eu preferi não comentar ou fazer observações, diegogyn.
    Pode ser mesmo que a máquina em questão esteja superdimensionada. Até demais, talvez.


  • Olá,

    Apenas complementando.

    O dimensionamento de Hardware deve ser analisado por dois fatores: Desempenho e Confiabilidade.

    Hardware antigo é muito bom para empresas com cenários sem a necessidade de alta disponibilidade. Mas se você possui um sistema CRM hospedado no seu CPD, com Load Balance e Fail Over em Links Dedicados, não vai querer ficar a mercê de um Hardware com mais de 10 anos de uso…

    Eu tenho montado, em cenários normais, PC's AMD Athlon II X2 com gabinete "melhor que genérico" e bem ventilado. É mais do que suficiente pra tocar uma rede de 90 PC's sem dor de cabeça.
    Detalhe que clientes desse porte tem servidor ou de reserva guardados ou outro do lado em CARP.


  • Tive este mesmo problema com esta placa, mais eu consegui instalar via usb pendrive.


  • Bom tentando instalar a versão 2.03 mesma coisa, particionei e depois que cliquei para executar a instalação inicia e vai ate 31% e para , ficando uma mensagem no fundo com uma faixa branca dizendo o seguinte: " WARNING: reducing size to maximum of 67108864 blocks per swap unit" e não passa dai, sera que a mensagem quer dizer algo? alguem pode me ajudar? So informando a versão 2.01 consegui instalar normalmente e funcionou, so acontece isso na versão 2.02 e 2.03.


  • @charlesro:

    So informando a versão 2.01 consegui instalar normalmente e funcionou, so acontece isso na versão 2.02 e 2.03.

    Já tentou instalar a 2.0.1 e atualizar para a 2.0.3?